"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby" = "Code for Cabos is available under the GPL.\nCopyright © 2004-2005 heavy_baby";
"Keyword:" = "Klíčové slovo:";
"Media:" = "Médium:";
"Shutting down..." = "Ukončuje se...";
"Size:" = "Velikost:";
"Sources:" = "Zdroje:";
"Speed:" = "Rychlost:";
"Version %i" = "Verze %i";